CVE List

CVE-2019-12674

Critical 8.2

Multiple vulnerabilities in the multi-instance feature of Cisco Firepower Threat Defense (FTD) Software could allow an authenticated, local attacker to escape the container for their FTD instance and execute commands with root privileges in the host namespace. These vulnerabilities are due to insufficient protections on the underlying filesystem. An attacker could exploit these vulnerabilities by modifying critical files on the underlying filesystem. A successful exploit could allow the attacker to execute commands with root privileges within the host namespace. This could allow the attacker to impact other running FTD instances.

Published October 2, 2019.

Affected software

Cisco Firepower Threat Defense

Cisco Firepower 4110 Firmware

Cisco Firepower 4145 Firmware

Cisco Firepower 4120 Firmware

Cisco Firepower 9300 Firmware

Cisco Firepower 4140 Firmware

Cisco Firepower 4125 Firmware

Cisco Firepower 4115 Firmware

Cisco Firepower 4150 Firmware

Reference links

Sign Up for Alerts